@charset "utf-8";
/* CSS Document */
/*header starts*/
header .navbar-default {
    background-color: #fff;
    border: none;
	border-radius:0;
	margin-bottom: 0;
	box-shadow: 0px 2px 9px #615d5d;
	position:relative;
	z-index:10;
}
header .header-top {
	background-color: #03314b;
}
header .left-list li a {
	padding:15px 10px;
}
header  .left-list li i {
	color:#bce2f9;
	font-size: 16px;
	transition: all .3s;
	-webkit-transition: all .3s;
	-ms-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
}
header  .left-list li i:hover {
	color:#fff;
}
header  .navbar-default .right-list > li{
	padding: 15px 0;
}
header  .navbar-default .right-list > li:last-child > a {
	/*border-left: 1px solid #134a69;*/
	padding-right: 0;
}
header  .navbar-default .right-list > li > a  {
	padding:0 20px;
	color:#bce2f9;
	font-size: 14px;
}
header  .navbar-default .right-list > li > a span {
	color:#bce3fa;
	font-size: 26px;
  font-family: 'proxima-nova-regular';
  font-weight: 500;
	transition: all .3s;
	-webkit-transition: all .3s;
	-ms-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
}
header  .navbar-default .right-list > li > a:hover span {
	color: #fff;
}
header .right-list li i {
	color:#bce2f9;
	font-size: 20px;
	display: inline-block;
	vertical-align:middle;
	margin: -3px 10px 0 0;
	transition: all .3s;
	-webkit-transition: all .3s;
	-ms-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
}
header .right-list li a:hover i {
	color: #fff;
}
header .navbar-brand {
    height: 66px;
    padding: 0;
}
header .navbar-brand img {
	max-height: 100%;
}
header .navbar-header {
	margin: 21px 0;
}
header .navbar-default .bottom-list > li > a {
	padding: 44px 12px;
	color:#000;
	font-size: 15px;
	font-weight: 500;
  font-family: 'proxima-nova-semibold';
	border-bottom: 1px solid #fff;
	text-transform: uppercase;
	transition: all .3s;
	-webkit-transition: all .3s;
	-ms-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
}/*
header .navbar-default .bottom-list > li:nth-child(4) > a:after {
	content: "\f078";
	font: normal normal normal 14px/1 FontAwesome;
	color: #000;
    font-weight: normal;
    font-size: 12px;
    vertical-align: middle;
    display: inline-block;
    margin: -3px 0 0 5px;
	transition: all .3s;
	-webkit-transition: all .3s;
	-ms-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
}*/
header .navbar-default .bottom-list > li > a:hover {
	color: #80b6e5;
	border-color: #80b6e5;
}
header .navbar-default .bottom-list > li:nth-child(4) > a:hover:after   {
	color: #80b6e5;
}
header .navbar-default .bottom-list > li:last-child a{
	   color: #fff;
    padding: 14px 19px;
    font-size: 18px;
    margin: 29px 0;
    border-bottom: none;
    background-color: #80b6e5;
    border-radius: 4px;
    border: 1px solid #80b6e5;
    transition: all .3s;
    -webkit-transition: all .3s;
    -ms-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
	cursor: default;
}/*
header .navbar-default .bottom-list > li:last-child a:hover {
	background-color: transparent;
	border-color: #80b6e5;
	color:#80b6e5;
}*/
header .navbar-default .navbar-nav > .open > a, 
header .navbar-default .navbar-nav > .open > a:hover, 
header .navbar-default .navbar-nav > .open > a:focus {
    color: #80b6e5;
	border-color: #80b6e5;
	background-color: #fff;
}
header .navbar-nav > li:hover .dropdown-menu {
	display: block;
}
header .navbar-nav > li > .dropdown-menu {
	min-width: 180px;
  padding:0;
}
header .navbar-nav > li > .dropdown-menu li a {
	padding: 10px 15px;
	color:#000;
	font-size: 15px;
	font-weight: 500;
  font-family: 'proxima-nova-regular';
	text-transform: uppercase;
	transition: all .3s;
	-webkit-transition: all .3s;
	-ms-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
}
header .navbar-nav > li > .dropdown-menu li a:hover {
	background-color: #80b6e5;
	color: #fff;
}
header .navbar-default .navbar-toggle:hover,
header .navbar-default .navbar-toggle:focus {
    background-color: #fff;
}
header .navbar-default .navbar-toggle .icon-bar {
    background-color: #80b6e5;
}
header .navbar-default .navbar-toggle {
    border-color: #80b6e5;
}

li.menu-item-has-children{
	position: relative;
}

ul.dropdown-menu li:hover > ul{
	display: block !important;
}

ul.dropdown-menu ul {
	display: none !important;	
	margin-top: -1px;
	top: 0 !important;
	left: 177px !important;
	right: 0 !important;
	min-width: 200px;
}



/*header ends*/
/*footer starts*/
footer {
	background-color: #1d1b1c;
	padding-top: 50px;
}
footer .logo {
	margin-bottom: 50px;
}
footer .footer-listone li  {
	color: #c8c8c8;
	font-size: 15px;
	position: relative;
	overflow: hidden;
	margin-bottom: 30px;
}
footer .footer-listone li span {
	color: #c8c8c8;
    font-size: 18px;
    font-family: 'PROXIMA NOVA LIGHT';
    padding-left: 53px;
    line-height: 20px;
	transition: all .3s;
	-ms-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	-webkit-transition: all .3s;
  float:right;
}
footer .footer-listone li i {
	color: #c8c8c8;
    font-size: 20px;
    display: inline-block;
    vertical-align: top;
    position: absolute;
	transition: all .3s;
	-ms-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	-webkit-transition: all .3s;
}
footer .footer-listone li a:hover span {
	color: #80b6e5;
}
footer .footer-listone li:last-child a span {
	color: #c8c8c8;
  font-size:16px;
}
footer .footer-listone li:last-child a:hover span {
	color: #80b6e5;
}
footer .footer-listone li a:hover i {
	color: #80b6e5;
}
footer .footer-listtwo .row {
  display: flex;
  align-items:center;
}
footer .footer-listtwo li span {
	color: #b7b7b7;
	font-size: 15px;
	line-height: 20px;
  font-family: 'proxima-nova-regular';
  font-weight:500;
}
footer .footer-listtwo li {
	padding: 20px 0;
	border-bottom: 1px dashed #3f3d3e;
}
footer .footer-listtwo li a {
	text-transform: uppercase;
	color: #fff;
	font-size: 15px;
 font-family: 'proxima-nova-regular';
}
footer .footer-listthree li  {
	position: relative;
	margin-bottom: 20px;
}
footer .footer-listthree li i {
	color: #b7b7b7;
	font-size: 16px;
	display: inline-block;
	vertical-align:middle;
	position:absolute;
	top:3px;
	transition: all .3s;
	-ms-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	-webkit-transition: all .3s;
}
footer .footer-listthree li span {
	color: #b7b7b7;
	font-size: 15px;
  font-family: 'proxima-nova-regular';
	padding-left: 30px;
	transition: all .3s;
	-ms-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	-webkit-transition: all .3s;
}
footer .footer-listthree li a {
	text-decoration: none;
}
footer .footer-listthree li a:hover span{
	color: #80b6e5;
}
footer .footer-listthree li a:hover i{
	color: #80b6e5;
}
footer h2 {
	text-align: center;
	text-transform: uppercase;
	font-size: 20px;
  font-family: 'proxima-nova-regular';
  font-weight:500;	
	color: #fff;
	margin:20px 0 25px 0;
	padding: 0;
	border-bottom: 0;
}
footer .recent {
	text-transform: uppercase;
	font-size: 20px;
  font-family: 'proxima-nova-regular';
  font-weight:500;
	color: #fff;
	margin:40px 0 25px 0;
	padding: 0;
	border-bottom: 0;
}
footer .form-control {
    width: 100%;
    height: 50px;
  font-family: 'proxima-nova-regular';
    padding: 13px 15px;
    font-size: 14px;
    color: #8a8a8a;
    background-color: #3a3939;
    border: none;
	box-shadow:none;
	margin-bottom: 5px;
}
footer .form-group {
	margin-bottom: 5px;
}
footer .form-control:focus {
	border: none;
	box-shadow:none;
}
article .btn-default, footer .btn-default,
.textwidget.custom-html-widget a.btn-default{
    color: #fff;
    background-color: #80b6e5;
    border: 1px solid #80b6e5;
    width: 100%;
	font-family: 'proxima-nova-semibold';
    text-transform: uppercase;
	text-align: center;
    padding: 15px 20px;
    font-size: 18px;
    transition: all .3s;
    -ms-transition: all .3s;
    -moz-transition: all .3s;
    -o-transition: all .3s;
    -webkit-transition: all .3s;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	margin-bottom: 20px;
}
footer .btn-default:hover {
    background-color: transparent;
    border-color: #80b6e5;
  	color: #fff;
}
footer .foot-top {
	padding-bottom: 45px;
	margin: 0;
}
footer h3 {
  font-family: 'proxima-nova-regular';
	border-top: 1px solid #292728;
	
  font-size: 15px;
	text-align: center;
	color: #a9a9a9;
	padding: 30px 0;
}
footer h3 a {
	color: #fff;
  font-size: 15px;
	text-transform: uppercase;
  font-family: 'proxima-nova-regular';
}
footer .col-sm-3.foot-center {
    display: flex;
    justify-content: center;
}
/*footer ends*/
@media (max-width:1200px){
	header .navbar-header {
		margin: 29px 0;
	}
	header .navbar-brand {
		height: 50px;
	}
	header .navbar-default .bottom-list > li > a {
		padding: 44px 10px;
		font-size: 12px;
	}
	header .navbar-default .bottom-list > li:last-child a {
		font-size: 12px;
	}
	footer .footer-listtwo li span {
		font-size: 12px;
		line-height: 18px;
	}
	footer .footer-listone li span {
	    font-size: 14px;
	}
}
@media (max-width:991px){
	header .navbar-brand {
		height: 35px;
	}
	header .navbar-default .bottom-list > li > a {
		padding: 36px 4px;
    	font-size: 11px;
	}
	header .navbar-default .bottom-list > li:last-child a {
		font-size: 11px;
		margin: 20px 0;
		padding: 15px 10px;
	}
	footer .footer-listtwo li span {
		font-size: 15px !important;
		line-height: 18px;
		word-wrap: break-word;		
	}
	footer .footer-listone li span {
	    font-size: 15px !important;
		padding-left: 28px;
		word-wrap: break-word;
	}
}
@media (max-width:767px){
	header .navbar-header {
		margin: 15px 0;
	}
	header .navbar-brand {
		height: 40px;
		margin-left: 15px;
	}
	header .navbar-default .bottom-list > li > a {
		padding: 10px 15px;
		font-size: 14px;
	}
	header .navbar-default .bottom-list > li:last-child a {
		font-size: 14px;
		padding: 15px 10px;
		margin: 15px;
	}
	header .left-list li {
		float: left;
	}
	header  .navbar-default .right-list > li  {
		float:left;
	}
	header .navbar-default .right-list > li > a {
		padding: 0 12px;
	}
	header .right-list li i {
		margin: -3px 0 0 0;
	}
	header .left-list li a {
		padding: 15px 12px;
	}
	header .navbar-nav  .dropdown-menu {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		background-color: transparent;
		border: 0;
		-webkit-box-shadow: none;
		box-shadow: none;
	}
	header .navbar-default .navbar-nav .open .dropdown-menu > li > a {
		color: #000;
	}
	header  .navbar-default .right-list > li:last-child > a {
		padding-right: 12px;
		border-left: 0;
	}
  footer .col-sm-3.foot-center {
 	 display:block;
  }
}